[<text>
<title>usx &lt;x&gt; unit to raise most crude postings</title>
<dateline>    new york, march 11 - </dateline>usx's subsidiary, marathon petroleum
co, said it will raise its contract prices for eleven grades of
crude oil 50 cts a barrel, effective tomorrow.
    the increase brings marathon's posted price for west texas
intermediate and west texas sour grades to 17.50 dlrs a barrel.
    the light louisiana grade was also raised 50 cts to 17.85
dlrs a barrel.
 reuter
</text>]